[Rubygems-developers] RubyGems don't like binaries for executables

Luis Lavena luislavena at gmail.com
Tue Oct 23 20:59:08 EDT 2007


On 10/23/07, Nic Williams <drnicwilliams at gmail.com> wrote:
> Is there a doc/blog post anywhere about including non-Ruby executables in a
> gem?
>

AFAIK there isn't.

Is a bit complicated, as I exmplained in this thread (also, you can
check the code of mongrel_service in mongrel repository [1] on what
I'm currently doing).


[1] http://mongrel.rubyforge.org/svn/trunk/projects/mongrel_service/

Hope this helps you ;-)

-- 
Luis Lavena
Multimedia systems
-
Leaders are made, they are not born. They are made by hard effort,
which is the price which all of us must pay to achieve any goal that
is worthwhile.
Vince Lombardi


More information about the Rubygems-developers mailing list